# std::is_standard_layout< _Tp > Struct Template Reference
[Type Traits]

is_standard_layout More...

Inherits integral_constant< bool, __is_standard_layout(_Tp)>.

## Detailed Description

### template<typename _Tp>
struct std::is_standard_layout< _Tp >

is_standard_layout

Definition at line 184 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits